/*=======================================FONT===========================================*/
/*font-family: "Pinyon Script", serif;*/
/*font-family: "Tenor Sans", serif;*/
/*font-family: "The Seasons Regular", serif;*/
@import url("https://fonts.googleapis.com/css2?family=Pinyon+Script&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Tenor+Sans&display=swap");
@import url("https://use.typekit.net/xnb3snd.css");

html {
  scroll-behavior: smooth;
}

body {
  color: black;
  font-family: "Tenor Sans", serif !important;
  font-weight: 400 !important;
}

a {
  color: black;
  cursor: pointer;
}

h4 {
  font-family: "the-seasons", serif;
  font-size: 1.8rem;
  color: #1c4845;
  margin-bottom: 0;
}

.navbar {
  box-shadow: 0px 25px 20px -20px rgba(0, 0, 0, 0.45);
}

/********VERSIONE IMG SCROLL*******/
/*
.scrollup {
  position: fixed;
  background-color: transparent;
  left: 1rem;
  bottom: -110px;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  z-index: 100;
  transition: bottom 0.3s ease;
}

.img-cta {
  width: 3rem;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  border-radius: 0.7rem;
}

.img-cta img {
  border: 1px solid #1c4845;
  padding: 0.3rem;
  border-radius: 0.7rem;
  background-color: white;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.show-scroll {
  bottom: 3rem;
}

.scrollup {
  animation: pulse 3s infinite;
}
*/

.scrollup {
  position: fixed;
  background-color: transparent;
  left: 1.2rem;
  bottom: -110px;
  display: flex;
  flex-direction: column;
  gap: 0.9rem;
  z-index: 100;
  transition: bottom 0.3s ease;
}

.popup-apertura {
  /* Popup newsletter disattivato su richiesta - 19/08/2026 */
  display: none;
  align-items: center;
  justify-content: center;
  gap: 0.6rem;

  padding: 0.7rem 1rem;
  background-color: #1c4845;

  border-radius: 0.7rem;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;

  cursor: pointer;
}

.popup-apertura .arrow {
  font-size: 14px;
  color: white;
  display: inline-block;
}

.popup-apertura span {
  font-size: 14px;
  font-weight: 600;
  color: white;
}

.show-scroll {
  bottom: 1.5rem;
}

.img-cta {
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
  border-radius: 0.7rem;
}

.img-cta img {
  border: 1px solid #1c4845;
  padding: 0.3rem;
  border-radius: 0.7rem;
  background-color: white;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*HEADER*/
.navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background-color: white;
}

.logo-img {
  width: 4rem;
  height: 4rem;
}

.nav-link {
  color: black;
  font-size: 1.2rem;
  margin-left: 2rem;
}

.dropdown-menu {
  text-align: end;
  border-top: none;
  border-radius: 0.1rem;
}

.dropdown-item {
  color: black;
}

.img-header {
  display: none;
}

.icona-social {
  width: 2rem;
}

.flag {
  width: 24px;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}

@media (max-width: 1200px) {
  /* Sotto la dimensione lg */
  .logo-img {
    width: 3rem;
    height: 3rem;
  }

  .navbar-toggler:focus,
  .navbar-toggler {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
    border: none;
  }

  .nav-link {
    margin-left: 0;
    font-size: 2.5vh;
  }

  .navbar,
  .dropdown-menu {
    background-color: white;
  }

  .navbar-collapse {
    text-align: center;
    padding-top: 2rem;
  }

  .navbar-nav {
    display: inline-block;
  }

  .dropdown-menu {
    text-align: center;
    font-size: 2.5vh;
    padding-top: 0;
  }

  .img-header,
  .img-header img {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    object-fit: cover;
    object-position: center;
  }

  .icona-social {
    width: 3rem;
    margin-top: 1rem;
  }

  .flag {
    width: 1.5vh !important;
    height: auto;
  }
}

@media (max-width: 480px) {
  .icona-social {
    width: 2rem;
    padding-top: 0.5rem;
    margin-top: 0;
  }

  .flag {
    width: 2.5vh !important;
    height: auto;
  }
}

/*HERO*/
.hero {
  margin-top: 6rem;
  height: 100%;
}

.title_hero {
  font-family: "the-seasons", serif;
  font-size: 8rem;
  color: #1c4845;
  margin-bottom: 0;
}

.subtitle_hero {
  font-size: 1.2rem;
  font-weight: 400;
}

.img-hero {
  margin-top: 1rem;
}

.img-hero img {
  width: 100%;
  height: 70vh;
  object-fit: cover;
  object-position: center;
}

.text-hero-container {
  top: 75%;
}

.text-hero {
  color: #1c4845;
  max-width: 350px;
  font-weight: 500;
  line-height: 1.5rem;
}

.text-hero-cucina {
  color: white;
  max-width: 450px;
  font-weight: 500;
  line-height: 1.5rem;
}

.button-hero-container {
  top: 70%;
  right: 0;
}

.button-img-hero {
  width: 8rem !important;
  height: 8rem !important;
  animation: rotatePulse 2s infinite ease-in-out;
  display: inline-block; /* Per assicurare che si applichi correttamente */
}

@keyframes rotatePulse {
  0% {
    transform: rotate(0deg) scale(1);
    opacity: 1;
  }
  50% {
    transform: rotate(20deg) scale(1.1);
    opacity: 0.9;
  }
  100% {
    transform: rotate(0deg) scale(1);
    opacity: 1;
  }
}

.pulse-effect {
  animation: rotatePulse 2s infinite ease-in-out;
  display: inline-block; /* Per assicurare che si applichi correttamente */
}

.button-hero {
  border: none;
  border-radius: 3rem;
  padding: 1rem 1.5rem;
  background-color: white;
  color: black;
  font-family: "the-seasons", serif;
  font-weight: bold;
  letter-spacing: 0.3rem;
}

@media (min-width: 480px) and (max-width: 992px) {
  .title_hero {
    font-size: 4rem;
  }
}

@media (max-width: 480px) {
  .hero {
    margin-top: 5rem;
  }

  .title_hero {
    margin-top: 6rem;
    font-size: 3.2rem;
    line-height: 2.5rem;
  }

  .subtitle_hero,
  .text-hero {
    font-size: 0.7rem;
    font-weight: 400;
    line-height: 1rem;
  }

  .text-hero-container {
    top: 68%;
  }

  .button-hero-container {
    top: 70%;
  }

  .button-hero {
    font-size: 0.9rem;
    padding: 0.8rem 1rem;
  }

  .button-img-hero {
    width: 7rem !important;
    height: 7rem !important;
  }
}

/*CHI SIAMO*/
.title-chi-siamo {
  font-family: "the-seasons", serif;
  color: #1c4845;
  font-size: 4rem;
}
.subtitle-chi-siamo {
  font-family: "Pinyon Script", serif;
  font-size: 2.5rem;
  position: relative;
}

.subtitle {
  position: absolute;
  top: -2.2rem; /* Sposta verso l'alto */
  left: 0;
  right: 0;
  text-align: center;
}

.text-chi-siamo {
  margin-top: 1rem;
  margin-top: 1rem;
  font-size: 1rem;
  line-height: 1.2rem;
}
.button-text-chi-siamo {
  margin-top: 1rem;
  color: #1c4845 !important;
  font-size: 1rem;
}
.title-img-chi-siamo {
  font-family: "the-seasons", serif;
  color: #1c4845 !important;
  font-weight: 300 !important;
  font-size: 1.5rem;
}

.subtitle-img-chi-siamo {
  font-family: "Tenor Sans", serif;
  font-size: 0.9rem;
  line-height: 1.2rem;
}

.button-img-chi-siamo {
  color: #1c4845;
  text-decoration: none;
  cursor: pointer;
  text-decoration: underline;
}

.button-img-chi-siamo:hover {
  text-decoration: underline;
}

@media (max-width: 480px) {
  .title-chi-siamo {
    font-size: 3.2rem;
  }
  .subtitle-chi-siamo {
    font-size: 2rem;
  }

  .subtitle {
    top: -1.9rem;
  }
}

/*LA CUCINA*/
.row {
  z-index: 2;
}

.title-cucina {
  font-family: "the-seasons", serif;
  color: white;
  font-size: 4rem;
}
.subtitle-cucina {
  font-family: "Pinyon Script", serif;
  color: white;
  font-size: 2.5rem;
  position: relative;
}

.subtitle-cuc {
  position: absolute;
  top: -3rem;
  right: 3rem;
  text-align: end;
}

.text-cucina {
  color: white;
  line-height: 1.2rem;
  font-weight: 500 !important;
}

.button-text-cucina {
  color: white !important;
  font-size: 1rem;
  text-decoration: none;
}

.button-text-cucina:hover {
  text-decoration: underline;
  color: white;
}

.dark-image {
  filter: brightness(45%);
}

@media (min-width: 480px) and (max-width: 980px) {
  .row {
    margin: 0 !important;
    padding: 0 !important;
  }

  .title-cucina {
    font-size: 3.2rem;
  }

  .subtitle-cucina {
    font-size: 2rem;
  }

  .subtitle-cuc {
    top: -1.9rem;
    right: 12rem;
    text-align: end;
  }

  .text-cucina {
    text-align: center !important;
  }
}

@media (max-width: 480px) {
  .row {
    margin: 0 !important;
    padding: 0 !important;
  }

  .title-cucina {
    font-size: 3.2rem;
  }

  .subtitle-cucina {
    font-size: 2rem;
  }

  .subtitle-cuc {
    top: -1.9rem;
  }

  .text-cucina {
    text-align: center !important;
  }
}

/*FRASE*/
.frase {
  color: white;
  max-width: 580px;
  margin: 0 auto;
}

/*GALLERY*/

.carousel-inner {
  padding: 0 0px; /* Aggiunge spazio ai lati delle immagini */
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-color: rgba(
    0,
    0,
    0,
    0.5
  ); /* Cambia il colore delle frecce in nero */
}

.carousel-control-prev-icon::after,
.carousel-control-next-icon::after {
  content: ""; /* Facoltativo, se vuoi mantenere solo il colore */
}

.carousel-item {
  height: 400px;
  width: 100%;
}

.carousel-inner .col-4 img {
  height: 400px; /* Altezza desiderata */
  object-fit: cover; /* Ritaglio proporzionato */
  object-position: center;
}

@media (max-width: 480px) {
  .carousel-item {
    height: 350px;
  }
}

/*FORM*/
.title-container-form {
  position: relative; /* Posizionamento relativo per il contenitore */
}
.title-form {
  font-family: "the-seasons", serif;
  color: #1c4845;
  font-size: 4rem;
}

.subtitle-form {
  font-family: "Pinyon Script", serif;
  color: black;
  font-size: 2.5rem;
  top: 3rem;
  left: 15rem;
  position: absolute;
}

.btn {
  border: none;
  border-radius: 3rem;
  padding: 0.5rem 1rem;
  background-color: #1c4845;
  color: white;
  font-weight: bold;
  letter-spacing: 0.3rem;
}

.btn-primary {
  letter-spacing: 0.1rem !important;
}

.btn-quiet {
  font-weight: 400;
  font-size: 0.9rem;
  letter-spacing: normal !important;
}

.btn:hover {
  color: #1c4845;
  background-color: white;
  border: 1px solid #1c4845;
}

@media (max-width: 520px) {
  .title-form {
    font-family: "the-seasons", serif;
    color: #1c4845;
    font-size: 3.2rem;
  }
  .subtitle-form {
    font-family: "Pinyon Script", serif;
    color: black;
    font-size: 2rem;
    top: 2.5rem;
    left: 8rem;
    position: absolute;
  }
}

/*LOCATION*/
.title-location {
  font-family: "the-seasons", serif;
  color: white;
  font-size: 4rem;
  text-align: center;
  line-height: 3rem;
}

.subtitle-loc {
  position: absolute;
  top: -0.5rem;
  right: 0;
  text-align: end;
}

@media (max-width: 480px) {
  .title-location {
    font-size: 3.2rem;
  }
  .subtitle-location {
    font-size: 2rem;
  }
}

/*FOOTER*/
footer {
  background-color: #1c4845;
  font-size: 0.8rem;
  color: white;
}

footer a {
  font-size: 0.8rem;
  color: white;
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}

@media (max-width: 480px) {
  footer {
    text-align: center !important;
    font-size: 0.6rem;
  }

  footer a {
    font-size: 0.6rem;
    color: white;
  }
  .img-footer {
    width: 100%;
  }
}

/*PAGINA LA NOSTRA CUCINA*/

/*LA CUCINA*/
.la-nostra-cucina {
  background-color: #1c4845;
}

.card-text-la-nostra-cucina {
  max-width: 540px;
  margin: 0 auto;
  color: white;
}

.parent {
  display: grid;
  justify-items: center;
  align-items: center;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, 1fr);
}

.div1 {
  grid-area: 1 / 1 / 2 / 2;
}
.div2 {
  grid-area: 2 / 2 / 3 / 3;
}
.div3 {
  grid-area: 3 / 1 / 4 / 2;
}

@media (max-width: 840px) {
  .parent {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 20px;
  }

  .text-la-nostra-cucina {
    text-align: initial;
    max-width: 540px;
    margin: 0 auto;
  }

  .div1 {
    grid-area: 1 / 1 / 2 / 2;
  }
  .div2 {
    grid-area: 2 / 1 / 3 / 2;
  }
  .div3 {
    grid-area: 3 / 1 / 4 / 2;
  }

  .card-img-top {
    width: 80%;
    margin: 0 auto !important;
  }
}

.card {
  background-color: transparent !important;
  border: none;
  max-width: 480px !important;
}

.card-img-top {
  width: 60%;
  margin: 0 auto;
  animation: pulse 3s infinite;
}

h5 {
  font-family: "the-seasons", serif;
  color: white !important;
  font-size: 3.2rem;
}

/*PAGINA I SERVIZI*/

/*CHEF A DOMICILIO*/
.hero-servizi {
  background-color: #1c4845;
  color: white;
}

.title-hero-servizi {
  color: white !important;
}

.img-hero-servizi {
  object-fit: cover;
  object-position: center;
  width: 100%;
  margin: 0 auto;
}

.servizi-container {
  max-width: 1024px !important;
  margin: 0 auto !important;
  margin-top: 3rem !important;
}

@media (max-width: 480px) {
  .title-servizi-esclusivi {
    line-height: 2.5rem;
  }

  .subtitle-servizi-plus {
    top: -0.5rem;
  }
}

.img-servizi-esclusivi {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.title-2-servizi-esclusivi {
  font-family: "the-seasons", serif;
  color: #1c4845;
  line-height: 2rem;
}

@media (min-width: 1024px) {
  .container-servizi-foto {
    max-width: 350px;
    margin-left: 5rem;
  }
}

/*LA NOSTRA STORIA*/
.altezza-foto {
  object-fit: contain;
  object-position: top;
  height: 100% !important;
  width: 100% !important;
}
.subtitle-storia {
  position: absolute;
  top: -1.9rem; /* Sposta verso l'alto */
  left: 10rem;
  right: 0;
  text-align: center;
}

.sfondo-frase {
  background-color: #1c4845;
}

/*PAGINA EVENTI*/
.img-hero-eventi img {
  width: 100%;
  height: 60vh;
  object-fit: cover;
  object-position: center;
}

@media (max-width: 1025px) {
  .img-hero-eventi img {
    height: 50vh;
  }
}

.title-container-eventi {
  position: relative; /* Posizionamento relativo per il contenitore */
}
.title-eventi {
  font-family: "the-seasons", serif;
  color: #1c4845;
  font-size: 4rem;
}

.subtitle-eventi {
  font-family: "Pinyon Script", serif;
  color: black;
  font-size: 2.5rem;
  top: 4rem;
  left: 25rem;
  position: absolute;
}

@media (max-width: 990px) {
  .title-eventi {
    font-family: "the-seasons", serif;
    color: #1c4845;
    font-size: 3.6rem;
  }

  .subtitle-eventi {
    font-family: "Pinyon Script", serif;
    color: black;
    font-size: 2rem;
    top: 4rem;
    left: 25rem;
    position: absolute;
  }
}

@media (max-width: 520px) {
  .title-eventi {
    font-family: "the-seasons", serif;
    color: #1c4845;
    font-size: 2.2rem;
    line-height: 2.2rem;
  }
  .subtitle-eventi {
    font-family: "Pinyon Script", serif;
    color: black;
    font-size: 1.6rem;
    top: 2.5rem;
    left: 9rem;
    position: absolute;
  }
}

@media (max-width: 395px) {
  .subtitle-eventi {
    font-family: "Pinyon Script", serif;
    color: black;
    font-size: 1.6rem;
    top: 2.5rem;
    left: 8rem;
    position: absolute;
  }
}

@media (max-width: 990px) {
  #row-eventi {
    padding-left: 0 !important;
  }
}

.p-eventi {
  font-weight: 600;
  line-height: 1.5rem;
}

.p-eventi-descrizioni {
  line-height: 1.5rem;
}

.card-evento {
  width: 70%;
  height: 480px;
  margin: 0 auto;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

@keyframes heartbeat-card {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.1);
    opacity: 0.8;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes pulse {
}

.img-evento {
  width: 100%;
  object-fit: cover;
  height: 180px;
  padding: 0.5rem;
}

@media (max-width: 520px) {
  .card-evento {
    width: 100%;
  }
}

.container-card {
  padding: 0.5rem;
}

.title-card-eventi {
  font-family: "the-seasons", serif;
  font-size: 1.5rem;
  color: #1c4845;
}

.descrzione-card-eventi {
  line-height: 1.2rem;
  font-size: 0.9rem;
}

.descrzione-card-eventi-dettagli {
  line-height: 1.2rem;
  font-size: 0.8rem;
}

.wrapper-centering {
  display: flex;
  justify-content: center;
}

.container-button-card-evento {
  transform: scale(0.8);
  transform-origin: top center;
}

.container-portafoglio {
  background-color: #1c4845;
  padding: 0.5rem;
}
.tab-content {
  background-color: #1c4845;
  color: white;
  padding: 0.5rem;
}

/* Fa in modo che anche testi nei figli siano bianchi */
.tab-content * {
  color: white !important;
}

/* Colore bianco sempre per tutte le tab */
.nav-tabs .nav-link {
  color: white;
  background-color: #1c4845;
  border: none;
}

/* Nessun background nemmeno quando attiva */
.nav-tabs .nav-link.active {
  background-color: #1c4845;
  color: white;
  border: none;
  border-bottom: 2px solid white; /* sottolineatura */
}

/* Rimuove effetti focus border blue (se serve) */
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:focus-visible {
  box-shadow: none;
}

/* Se vuoi rimuovere spazi/border default */
.nav-tabs {
  border-bottom: none;
}

.title-container-eventi-programma {
  position: relative; /* Posizionamento relativo per il contenitore */
}
.title-eventi-programma {
  font-family: "the-seasons", serif;
  color: #1c4845;
  font-size: 4rem;
}

.subtitle-eventi-programma {
  font-family: "Pinyon Script", serif;
  color: black;
  font-size: 2.5rem;
  top: 4rem;
  left: 30rem;
  position: absolute;
}

@media (max-width: 990px) {
  .title-eventi-programma {
    font-family: "the-seasons", serif;
    color: #1c4845;
    font-size: 3.6rem;
  }

  .subtitle-eventi-programma {
    font-family: "Pinyon Script", serif;
    color: black;
    font-size: 2rem;
    top: 4rem;
    left: 25rem;
    position: absolute;
  }
}

@media (max-width: 520px) {
  .title-eventi-programma {
    font-family: "the-seasons", serif;
    color: #1c4845;
    font-size: 2.2rem;
    line-height: 2.2rem;
  }
  .subtitle-eventi-programma {
    font-family: "Pinyon Script", serif;
    color: black;
    font-size: 1.6rem;
    top: 2rem;
    left: 12rem;
    position: absolute;
  }
}

.card-eventi {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.icone-eventi {
  width: 60px;
  height: 60px;
}

.button-card {
  background-color: #1c4845;
  color: white;
  border: none;
  border-radius: 2rem;
  padding: 0.5rem 2rem;
  cursor: pointer;
  transition: background-color 0.3s ease;
  font-size: 14px;
}

.button-card:hover {
  background-color: white;
  border: 1px solid #1c4845;
  color: #1c4845;
}

/************************LOGHI*****************/

.logo-slider {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.logo-track {
  display: flex;
  width: calc(220px * 22);
  animation: scroll 45s linear infinite;
}

.logo-slider img {
  width: 90px;
  height: 60px;
  margin: 0 20px;
  object-fit: contain;
  object-position: center;
  transition: all 0.3s ease;
  background-color: transparent;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

@media (max-width: 768px) {
  .logo-track {
    animation-duration: 60s;
  }
}

@media (max-width: 480px) {
  .logo-slider img {
    width: 90px;
    height: 60px;
    margin: 0 8px;
  }
}

/************************ FAQ *****************/
.green-section {
  background-color: #1c4845;
  padding: 2rem 0;
}

.title-en-gallery {
  font-family: "the-seasons", serif;
  color: white;
  font-size: 40px;
}

.subtitle-en-gallery {
  font-family: "Pinyon Script", serif;
  font-size: 35px;
  position: relative;
  color: white;
}

.subtitle-position-gallery {
  position: absolute;
  top: -1.1rem;
  left: 13rem;
  right: 0;
  text-align: center;
}

.text-gallery {
  font-size: 16px;
  color: white;
}

@media (max-width: 1025px) {
  .subtitle-position-gallery {
    position: absolute;
    top: -1.1rem;
    left: 8rem;
    right: 0;
    text-align: center;
  }

  .text-gallery {
    font-size: 16px;
    color: white;
  }
}

@media (max-width: 480px) {
  .title-en-gallery {
    font-size: 30px;
    line-height: 40px;
  }
  .subtitle-en-gallery {
    font-size: 25px;
    line-height: 30px;
  }

  .subtitle-position-gallery {
    top: -0.8rem;
    left: 2rem;
  }
}

.accordion-item {
  border: none;
  margin-bottom: 1rem;
  border-radius: 0.5rem;
  background-color: #fff;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}

.accordion-button {
  background-color: #fff;
  border: none;
  border-radius: 0.5rem;
  box-shadow: none;
  font-weight: 500;
  color: #000;
}

/* Rimuove hover/focus strani */
.accordion-button:not(.collapsed),
.accordion-button:focus {
  background-color: #fff;
  color: #000;
  box-shadow: none;
}

/* Icona + personalizzata */
.accordion-button::after {
  content: "+";
  font-size: 1.2rem;
  font-weight: 700;
  transform: none !important;
  background-image: none !important;
}

.accordion-button:not(.collapsed)::after {
  content: "-";
}

/************************ REVIEW *****************/

@media (min-width: 1100px) {
  .box-review {
    max-width: 540px !important;
    margin: 2rem 1rem;
    height: 280px;
  }
}

/************************HOW IT WORKS*****************/

.title-en {
  font-family: "the-seasons", serif;
  color: #1c4845;
  font-size: 60px;
}

.subtitle-en {
  font-family: "Pinyon Script", serif;
  font-size: 40px;
  position: relative;
}

.subtitle-position {
  position: absolute;
  top: -2.2rem;
  left: 13rem;
  right: 0;
  text-align: center;
}

.fiore {
  position: absolute;
  bottom: 35%;
  right: -22%;
  width: 50%;
  z-index: -1;
}

.fiore-2 {
  position: absolute;
  bottom: 5%;
  left: -25%;
  width: 50%;
}

@media (max-width: 540px) {
  .fiore {
    position: absolute;
    bottom: 46%;
    right: -35%;
    width: 100%;
    z-index: -1;
  }

  .fiore-2 {
    position: absolute;
    bottom: 5%;
    left: -35%;
    width: 100%;
  }
}

@media (max-width: 825px) {
  .title-en {
    font-size: 60px;
  }
  .subtitle-en {
    font-size: 40px;
  }

  .subtitle-position {
    top: -1.6rem;
    left: 2rem;
  }
}

@media (max-width: 680px) {
  .title-en {
    font-size: 40px;
  }
  .subtitle-en {
    font-size: 30px;
  }

  .subtitle-position {
    top: -1.2rem;
    left: 2rem;
  }
}

@media (max-width: 480px) {
  .title-en {
    font-size: 40px;
    line-height: 40px;
  }
  .subtitle-en {
    font-size: 30px;
    line-height: 30px;
  }

  .subtitle-position {
    top: 0.5rem;
    left: 0;
  }
}

.how-it-works {
  height: auto;
  max-width: 960px;
  margin: 0 auto;
}

.how-it-works-sx {
  position: relative;
  border-right: 1px solid black;
}

.dot {
  position: absolute;
  right: -6px;
  width: 10px;
  height: 10px;
  background-color: black;
  border-radius: 50%;
}

.dot-1 {
  top: 8%;
}
.dot-2 {
  top: 33%;
}
.dot-3 {
  top: 56%;
}
.dot-4 {
  top: 80%;
}

.box-work {
  width: auto;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: end;
  padding: 2rem;
  margin-bottom: 4rem;
}

.number {
  font-size: 2.5rem;
}

.width-box-work {
  max-width: 350px;
}

.title-box {
  font-family: "the-seasons", serif;
  font-size: 1.8rem;
  line-height: 1.8rem;
  margin-bottom: 1rem !important;
}

.subtitle-box {
  font-size: 1rem;
  line-height: 1rem;
}

.box-work-img {
  width: auto;
  height: 200px;
  margin-bottom: 4rem;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.img-a {
  background-image: url("EN-private-chef/Simone-Rossetto-Private-Chef-Image/Your_Private_chef_\ Journey1.webp");
  background-position: center;
  background-size: cover;
}

.img-b {
  background-image: url("EN-private-chef/Simone-Rossetto-Private-Chef-Image/Your_Private_chef_\ Journey2.webp");
  background-position: center;
  background-size: cover;
}

.img-c {
  background-image: url("EN-private-chef/Simone-Rossetto-Private-Chef-Image/Your_Private_chef_\ Journey3.webp");
  background-position: center;
  background-size: cover;
}

.img-d {
  background-image: url("EN-private-chef/Simone-Rossetto-Private-Chef-Image/Your_Private_chef_\ Journey4.webp");
  background-position: center;
  background-size: cover;
}

.img-e {
  background-image: url("EN-private-chef/Simone-Rossetto-Private-Chef-Image/beyond-the-kitchen-1.webp");
  background-position: center;
  background-size: cover;
}

.img-f {
  background-image: url("EN-private-chef/Simone-Rossetto-Private-Chef-Image/beyond-the-kitchen-2.webp");
  background-position: center;
  background-size: cover;
}

.img-g {
  background-image: url("EN-private-chef/Simone-Rossetto-Private-Chef-Image/beyond-the-kitchen-3.webp");
  background-position: center;
  background-size: cover;
}

.box-work-dx {
  width: auto;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: start;
  padding: 2rem;
  margin-bottom: 2rem;
}

@media (max-width: 780px) {
  .box-work {
    padding: 0;
  }

  .box-work-dx {
    padding: 0;
  }

  .subtitle-box {
    font-size: 0.9rem;
  }
}

.box-work-img-mobile {
  width: auto;
  height: 200px;
  margin-bottom: 2rem;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

@media (max-width: 780px) {
  .dot {
    display: none;
  }
  .how-it-works-sx {
    position: relative;
    border-left: 1px solid black;
    border-right: none;
  }
}

.title-experience {
  font-family: "the-seasons", serif;
  color: #1c4845;
  font-size: 60px;
}

.subtitle-experience {
  font-family: "Pinyon Script", serif;
  font-size: 40px;
  position: relative;
}

.subtitle-position-experience {
  position: absolute;
  top: -1.8rem; /* Sposta verso l'alto */
  left: 14rem;
  right: 0;
}

@media (max-width: 825px) {
  .title-experience {
    font-size: 60px;
  }
  .subtitle-experience {
    font-size: 40px;
  }

  .subtitle-position-experience {
    top: -1.6rem;
    left: 15rem;
  }
}

@media (max-width: 680px) {
  .title-experience {
    font-size: 40px;
  }
  .subtitle-experience {
    font-size: 30px;
  }

  .subtitle-position-experience {
    top: -1.4rem;
    left: 12rem;
  }
}

@media (max-width: 480px) {
  .title-experience {
    font-size: 40px;
    line-height: 2.5rem;
  }
  .subtitle-experience {
    font-size: 30px;
  }

  .subtitle-position-experience {
    top: -3px;
    left: 1rem;
    line-height: 25px !important;
  }
}

/************************POPUP*****************/
.overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.7);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9998;
}

/* Card principale */
.popup {
  display: flex;
  flex-direction: row;
  width: 80%;
  max-width: 900px;
  aspect-ratio: 16/9;
  background: #1c4845;
  border-radius: 1rem;
  overflow: hidden;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
  color: white;
  animation: fadeIn 0.4s ease;
  position: relative;
  z-index: 9999;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: scale(0.95);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}

/* Immagine sinistra */
.popup-img {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #1c4845; /* o un colore neutro coerente con lo sfondo */
  padding: 2rem;
}

.popup-img::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 1rem; /* arrotondamento visibile */
  background: url("Simone-Rossetto-Personal-Chef-Immagini/popup.webp")
    center/cover no-repeat;
}
/* Form destra */
.popup-form {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 2rem;
}

.popup-close {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 1.8rem;
  background: transparent;
  color: white;
  border: none;
  cursor: pointer;
  line-height: 1;
  font-weight: normal;
}

.popup-close:hover {
  opacity: 0.8;
}

h2 {
  margin: 0 0 0.5rem;
  font-size: 2rem;
  font-family: "the-seasons", serif;
}
p {
  margin-bottom: 1.5rem;
  line-height: 1.4;
}

input[type="email"],
input[type="text"] {
  width: 100%;
  padding: 0.7rem;
  border-radius: 0.5rem;
  border: none;
  margin-bottom: 1rem;
  font-size: 1rem;
}

.step {
  display: none;
  transition: opacity 0.3s ease;
}

.step.active {
  display: block;
}

.buttons {
  display: flex;
  justify-content: space-between;
  gap: 0.5rem;
}

button {
  background: white;
  color: #1c4845;
  border: none;
  border-radius: 0.5rem;
  padding: 0.7rem 1.2rem;
  font-size: 1rem;
  font-weight: bold;
  cursor: pointer;
}

.condizioni {
  color: white;
}

button:hover {
  opacity: 0.9;
}

label {
  font-size: 0.8rem;
  display: flex;
  align-items: center;
  gap: 0.3rem;
}

@media (max-width: 1024px) {
  .popup {
    height: 40vh;
  }
}

@media (max-width: 820px) {
  .popup {
    flex-direction: column;
    width: 90%;
    aspect-ratio: auto;
    height: 50vh;
  }
  .popup-img {
    display: none;
  }
}

@media (max-width: 540px) {
  .popup {
    height: 60vh;
  }
}

@media (max-width: 410px) {
  .popup {
    height: 60vh;
  }
}

@media (max-width: 380px) {
  .popup {
    height: 80vh;
  }

  .popup-form {
    padding: 1rem;
  }
}

.success-popup {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.45);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 99999;
}
.success-popup.show {
  display: flex;
}
.success-box {
  background: white;
  padding: 1.5rem;
  border-radius: 1rem;
  max-width: 300px;
  text-align: center;
  color: #1c4845;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
  animation: fadeIn 0.25s ease;
}
.success-close {
  margin-top: 1rem;
  padding: 0.5rem 1rem;
  border-radius: 1rem;
  border: none;
  background: #1c4845;
  color: white;
  cursor: pointer;
  font-weight: bold;
}
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: scale(0.9);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}
